 body { background:#FFFFFF; font-size: 1em; color:#3D3D3D; font-family: 'Montserrat', sans-serif;; } #fixedHeader { border-bottom: 2px solid #B0DFE8; background: #ffffff; }#fixedHeader.mimizedHeader { border-bottom: 2px solid #B0DFE8 !important; background: #ffffff !important; } #mainDiv { background:#FFFFFF; }#contentPageBackground { background:#FFFFFF;  } h1 { color:#EB222F; font-family: 'Cabin', sans-serif; } h2 { color:#00AEE2; font-family: 'Cabin', sans-serif; }.largeContentButton { background:#011689; color:#FFFFFF !important; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }.largeContentButton:hover { background:#EB222F; }a,a:link,a:visited,a:active { color:#00AEE2; }a:hover { color:#EB222F; }#footer a { color:#FFFFFF !important; font-size: 1em !important;  }#footer p { color:#FFFFFF; }#footer { color:#FFFFFF; background:#011689;border-top: 2px solid #011689;font-size:1em !important; }#primaryNavigation ul li a { color: #FFFFFF;  }#primaryNavigation ul li a:hover, #primaryNavigation ul li a:focus { color: #EB222F;  }#secondaryNavigation ul li a { color: #EB222F;  }#secondaryNavigation ul li a:hover, #secondaryNavigation ul li a:focus { color: #EB222F;  }#primaryNavigation .emphasizedLink a.menuBuilderLink {color: #FFFFFF !important; background:#011689; border-radius:10px 10px 0px 0px; -moz-border-radius:10px 10px 0px 0px; -webkit-border-radius:10px 10px 0px 0px; } #primaryNavigation .emphasizedLink a.menuBuilderLink:hover, #primaryNavigation .emphasizedLink a.menuBuilderLink:focus { background:#EB222F; }#primaryNavigation ul li { border-right: 1px solid #FFFFFF; }#secondaryNavigation .emphasizedLink a.menuBuilderLink {color: #FFFFFF !important; background:#011689; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } #secondaryNavigation .emphasizedLink a.menuBuilderLink:hover, #secondaryNavigation .emphasizedLink a.menuBuilderLink:focus { background:#EB222F; }.dropDownMenuStyleApplied {background: #ffffff; border-radius: 0px 0px 10px 10px; -moz-border-radius: border-radius: 0px 0px 10px 10px; -webkit-border-radius: border-radius: 0px 0px 10px 10px; } .dropDownMenuStyleApplied a,.dropDownMenuStyleApplied a:link,.dropDownMenuStyleApplied a:visited, .dropDownMenuStyleApplieda:active { color:#00AEE2; }.dropDownMenuStyleApplied a:hover { color:#EB222F; }#fixedHeader .sectionLevel3NestedPages a:not(:first-of-type) { border-top: solid 2px #ffffff; }div.sectionLevel3Links div.sectionLevel3NestedPages a { background: #FFFFFF; }.sectionDropdownSideEffect a { border-bottom: 1px solid #FFFFFF; }.sectionDropdownSideEffect { border-bottom: 2px solid #B0DFE8 !important; border-right: 1px solid #B0DFE8 !important; border-left: 1px solid #B0DFE8 !important;  }#contentBG { border-top: 6px solid #B0DFE8; }#contentBGFullContent { border-top: 6px solid #B0DFE8; }.TSG-accordion .TSG-accordion-nested-table.ui-accordion-header { border-left: 10px solid #011689 !important; }.TSG-accordion .TSG-accordion-nested-table.ui-state-active { border 1px solid #011689; background: #011689; }.TSG-accordion .TSG-accordion-nested-table.ui-state-active p { color #FFFFFF !important; }.newsletterDivSubheading { border-top: 10px solid #B0DFE8; border-left: 1px solid #B0DFE8; border-right: 1px solid #B0DFE8; border-bottom: 1px solid #B0DFE8; }#newsletterClosePopup { background: #011689; color: #FFFFFF; border: 2px solid #FFFFFF;}#newsletterClosePopup:hover { background: #EB222F; color: #FFFFFF;}.orangeButton { background: #011689; color: #FFFFFF; border: 1px solid #FFFFFF; } .orangeButton:hover { background:#EB222F; } .bannerButton, .homeBannerButton { background:#011689; color:#FFFFFF !important; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .imgBannerButton:hover { background:#EB222F; } .imgBannerButton { background: rgba(1,22,137,0.75); color:#FFFFFF !important; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .bannerButton:hover, .homeBannerButton:hover { background:#EB222F; } #homeBannerButtons .homeBannerButton, #homeBannerButtons .homeBannerButton:hover { border: solid rgb(0,0,107); } .homePageContentBlock { background:#FFFFFF ;border-bottom: 1px solid #B0DFE8;  }.cmsImage, .cmsImageLarge { border: 1.9px solid #B0DFE8; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .featuredNewsImageHolder { border: 1.9px solid #B0DFE8; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .newsArticleImg { border: 1.9px solid #B0DFE8; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .featuredEventImageHolder { border: 1.9px solid #B0DFE8; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } #newsDiv, #eventsDiv, #mediaDiv { border-top: 2px solid #B0DFE8; } .homeArticleImg { border: 2px solid #B0DFE8; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .WebFormParts { color:#3D3D3D; } .buttonActionPublic { background:#011689; color:#FFFFFF !important; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .buttonActionPublic:hover { background:#EB222F; } #paginationDiv { border-top: 1px solid #B0DFE8; border-bottom: 1px solid #B0DFE8; } .currentPaginationSpan a { background:#011689; color:#FFFFFF !important;  } .newsEventListingPhotoIcon { border: 1.9px solid #B0DFE8; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; overflow: hidden; }  .newsEventListingPhotoIcon:hover { border: 1.9px solid #EB222F; } .newsEventRowDiv { border-bottom: 1px solid #FFFFFF; };hr { border-top: 1px solid #FFFFFF; }#subnav { border-right: 1px solid #FFFFFF; }#subnavItem,#subnavItemLevelThree,#subnavItemLevelFour { border-bottom: 1px solid #FFFFFF; }.featuredEventContainerCrop img { border: 2px solid #B0DFE8; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }  #projects-wrapper.all .project-container img { border-bottom: 5px solid #B0DFE8; background: #ffffff; }.project-container { border: 1px solid #FFFFFF; background: #ffffff; }#projects-wrapper.all .project-container:hover { border: 1px solid #B0DFE8; }a .project-container { color: #3D3D3D !important;  }a:hover .project-container { color: #3D3D3D !important;  }.project-category-container { border-bottom: 1px solid #FFFFFF; }.project-container-column .project-main-photo img, .project-photo-container img { border: 2px solid #B0DFE8; }#gallery li img.galleryPhoto { border: 2px solid #B0DFE8; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } #playerWrapper { border: 2px solid #B0DFE8; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .latestVideothumb { border: 2px solid #B0DFE8; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .searchVideothumb { border: 2px solid #B0DFE8; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .videoSearchLarge { border: 2px solid #B0DFE8; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .videoSearchFormButton { background:#011689; color:#FFFFFF !important; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }.videoSearchFormButton:hover { background:#EB222F; }ul#videoNavContent li a {color: #FFFFFF !important; background:#011689; border-radius:10px 10px 0px 0px; -moz-border-radius:10px 10px 0px 0px; -webkit-border-radius:10px 10px 0px 0px; } ul#videoNavContent li a:hover { background:#EB222F; }ul#videoNavContent li a.videoColumnButtonLinkHighlight { background:#EB222F; }.keylistDiv li { border-bottom: 1px solid #FFFFFF;} #promotionAd { border-left: 4px solid #B0DFE8;border-top: 4px solid #B0DFE8; background: #ffffff; } #promotionAdClose { border: 1px solid #B0DFE8; background: #ffffff; } #mobileMenu, #accessibilityMobileMenu { background: #ffffff; }ul.mobileMenuUL li a, #accessibilityMobileMenu ul li a { background:#011689; color:#FFFFFF !important; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }.mobileHomepageBanner { border-bottom: 2px solid #B0DFE8; }.orangeButton { border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }#directory-tabs .ui-widget-header { border-bottom: 1px solid #011689; }#directory-tabs .ui-tabs-nav li.ui-state-active { background: #011689; color:#FFFFFF !important; }ul.mobileMenuUL li a.childMenuItem { border-bottom: 1px solid #FFFFFF; color:#00AEE2 !important;  }.searchDiv form > .button { background:#011689; color:#FFFFFF !important;  }#directory-wrapper .slider { background:#FFFFFF; color:#3D3D3D; }.directory-item { border-bottom: 1px solid #FFFFFF;}#directory-detail img { border: 2px solid #B0DFE8; }#directory-tabs .directory-photo { border: 2px solid #B0DFE8; }select,input { border: 1px solid #B0DFE8; }#signupForm { color: #3D3D3D; }.sliderSubpageSubheadline { background: #FFFFFF; border-bottom: 1px solid #B0DFE8;}#cmsWebViewContentContainer { background:#FFFFFF; border-top:10px solid #B0DFE8; } .sectionDropdownSideEffect { border-radius: 0px 0px 10px 10px; -moz-border-radius: border-radius: 0px 0px 10px 10px; -webkit-border-radius: border-radius: 0px 0px 10px 10px; } #mainDiv .tsgContentSliderColumn div div { box-shadow: 0px 0px 5px #B0DFE8 !important; border-radius: 10px !important; } .tsgContentSliderArrow i { color: #011689 !important }.projectImg, .projectImg img, .project-container-column .project-main-photo img, .project-photo-container img { border-radius: 10px !important; } #unsubTable thead tr { background: #B0DFE8; } #sliderContainer .sliderImageHolder { height: 500px; } #partnersDiv .slider-controls .control_paginate:hover { background: #EB222F; } .audioButton { background:#011689; color:#FFFFFF !important; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }#audio_details h1 { color:#EB222F; font-family: 'Cabin', sans-serif; }a.audioPlay,a.audioWatch { background:#011689; -moz-border-radius:10px; -webkit-border-radius:10px; color: #3D3D3D; }a.audioPlay:hover, a.audioWatch:hover {background:#011689; }.featuredMediaImageHolder {border: 2px solid #B0DFE8; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}.audioTab, #audio_photo, #audio_status {background: #011689; color: #FFFFFF !important; }.audioVideothumb { border: 2px solid #B0DFE8; } #shiftNotificationSubscribe { background: #EB222F; } .sectionFullWidthMenu { background: #FFFFFF; } .linkButton { background: #011689; color: #FFFFFF; border-radius:10px !important; -moz-border-radius:10px; -webkit-border-radius: 10px; }.pageBlockPhotoShapeRectangle { -moz-border-radius:10px; -webkit-border-radius: 10px; }.pageBlockAccordionHeader.accordionActive { background: #011689; color: #FFFFFF; font-weight: bold; border-radius: 10px 10px 0px 0px; } 
        #accessibilityIcon{
display:none;
}
#primaryNavigation{
margin: 40px 0px 0px 0px;
width: 100%;
background: #011689;
}
#primaryNavigation a{
font-family: holiday-sans, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
text-transform: uppercase;
padding: 0px 35px 0px 35px;
font-size: 1.8em;
line-height: 1.6em;
}
#primaryNavigation a:hover{
color:#B0DFE8!important;
}
#primaryNavigation ul li{
border-right: none!important;
}
#secondaryNavigation a {
text-transform: uppercase;
font-weight: 600;
}
#secondaryNavigation a:hover {
color:#011689!important;
}
.dropDownMenuStyleApplied{
background: #011689;
border-radius: 0px  0px  0px  0px!important;
-moz-border-radius: border-radius: 0px 0px 0px 0px!important;
-webkit-border-radius: border-radius: 0px 0px 0px 0px!important;
}
.sectionDropdownSideEffect{
border-radius: 0px  0px  0px  0px!important;
-moz-border-radius: border-radius: 0px 0px 0px 0px!important;
-webkit-border-radius: border-radius: 0px 0px 0px 0px!important;
}
#fixedHeader{
border-bottom: none!important;
opacity: 1;
}
#fixedHeader.mimizedHeader a{
    padding: 0px 40px 0px 40px;
    font-size: 1.5em!important;
    line-height: 1.5em!important;
}
#fixedHeader.mimizedHeader .logoNavWrapper {
    top: -15px;
}
#fixedHeader.mimizedHeader .headerLogo {
    height: 30px;
    top: 64px;
}
#sliderContainer {
    margin-top: 130px!important;
}
#homeBannerButtons{
    margin-top: 130px!important;
    display: grid!important;
}
.imgBannerButton{
background: #eb222fd6!important;
font-size: 1.8em!important;
line-height: 0.8em!important;
font-family: holiday-sans, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
text-transform: uppercase;
}
.imgBannerButton:hover{
background: #011689d6!important;
}
.captionDiv{
background: rgb(1,22,137);
background: linear-gradient(90deg, rgba(1,22,137,1) 30%, rgba(255,255,255,0) 100%);
    bottom: 0px;
    left: 0px;
    width: 100%;
    border-radius: 0px;
}
.captionDiv p {
    letter-spacing: 0px!important;
}
.bannerButton, .homeBannerButton {
    background: #EB222F;
    font-size: 1em!important;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.largeContentButton{
    border: none;
    padding: 0.25em;
}
.listingButton{
 cursor: pointer;
 font-family: 'holiday-sans';
 font-size: 2.25em;
 padding: 0.45em;
 margin-right: 0.25em;
}
h1{
font-family: holiday-sans, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
text-transform: uppercase;
font-size: 2.5em;
}
h2{
font-family: holiday-sans, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
text-transform: uppercase;
font-size: 2em;
}
h3{
font-family: holiday-sans, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
text-transform: uppercase;
font-size: 1.7em;
color: #011689;
}
h4{
font-family: 'Montserrat', sans-serif!important;
font-weight: 600;
text-transform: uppercase;
font-size: 1.2em;
color: #EB222F;
}
#content h1,h2,h3{
text-align:center!important;
}
.cmsImage, .cmsImageLarge {
    border: 2px solid #ffffff;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
#contentBG {
    border-top: none!important;
}
.noBanners {
height: 290px;
}
#contentBGFullContent {
    border-top: none!important;
}
#contentBG a:link, #contentBGLayered a:link, #contentFull a:link, #contentBG a, #contentBGLayered a, #contentFull a{
font-family: 'Montserrat', sans-serif!important;
font-weight: 600;
text-transform: uppercase;
font-size: 1em;
color: #011689;
}
#contentBG a:hover{
color: #00AEE2;
}
#NavOrderUL li {
    float: left;
    margin: 0px;
    width: 100%;
    list-style-type: none;
    list-style-image: none;
    border-bottom: 2px solid #011689;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 2px solid #011689;
    background: #ffff;
    font-weight: normal;
    color: #011689;
}
.TSG-accordion .TSG-accordion-nested-table.ui-accordion-header {
    border-left: 10px solid #011689!important;
}
#content table td p, homePageContentBlock table td p {
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 600;
    font-size: 1.2em;
    color: #011689;
}
.TSG-accordion .TSG-accordion-nested-table.ui-state-active {
    background: #011689;
}
.TSG-accordion .TSG-accordion-nested-table.ui-state-active p {
    color:#fff!important;
}
#mainDiv .tsgContentSliderColumn div div{
border-radius: 0px !important;
}
#subnavItem, #subnavItemLevelThree, #subnavItemLevelFour {
border-bottom: 1px solid #011689;
}
table.dataTable td{
 font-family: 'Montserrat', sans-serif!important;
}
#jobSearchTable td button {
    cursor: pointer;
    font-family: 'Montserrat', sans-serif!important;
    font-size: 0.8em;
    font-weight: 600;
}
#newsDivSubheading h2 {
    font-size: 1.6em;
}
.largeContentButton {
    border: none;
    padding: 0.45em;
}
.fb_iframe_widget {
    display: block!important;
}
#jobSearchTable td button {
    padding: 12px 5px!important;
}
/*START MOBILE STYLES*/

@media only screen and (max-width: 600px) {
#fixedHeader{
border-bottom: 4px solid #011689!important;
  }
#mobileMenu{
background: rgba(1, 22, 136, 0.90);
  }  
ul.mobileMenuUL li a, #accessibilityMobileMenu ul li a {
background: #fff;
color: #011689 !important;
font-weight: 600;
  }
#mobileMenuButton .fas{
color: #EB222F;
  }
.newsletterDivSubheading h2 {
font-size: 2em!important;
color:#00AEE2!important;
  }
ul.mobileMenuUL li a.childMenuItem {
color: #fff !important;
  }
.mobileHomepageBanner {
border-bottom: 2px solid #00AEE2;
background: #011689;
  }
#sliderContainer h1, #sliderContainerSubpage h1{
color: #fff !important;
  }
#sliderContainer p, #sliderContainerSubpage p{
color: #B0DFE8;
  }
#sliderContainer{
margin-top: 50px!important;
  }
#homeBannerButtons {
margin-top: 3px!important;
  }
.roundedRect h1{
text-align: center!important;
  }
.sliderSubpageSubheadline{
background: transparent!important;
  }
#subnavItem, #subnavItemLevelThree, #subnavItemLevelFour{
font-family: 'Montserrat', sans-serif!important;
font-weight: 600;
text-transform: uppercase;
font-size: 1em;
border-bottom: 1px solid #011689;
  }
#subnavItem a{
color: #011689!important;
  }
.TSG-accordion-table-td{
font-family: 'Montserrat', sans-serif!important;
font-weight: 600;
  }
a.largeContentButton{
font-family: holiday-sans, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
text-transform: uppercase;
  }
a, a:link, a:visited, a:active{
font-family: 'Montserrat', sans-serif!important;
font-weight: 600;
text-transform: uppercase;
color: #011689!important;
  }
#mainDiv a.largeContentButton{
color:#fff!important;
font-weight: 600!important;
}
#footer a{
text-transform: none!important;
  }
} 